body{color:#333; font-size:12px; background-color:#fff; margin:0 auto; font-family:Microsoft YaHei; }
a{color:#333; text-decoration:none;}
a:hover{color:#d91b01; text-decoration:none;}
div,ul,li,span,p,img,h1,h2,h3,h4,h5,h6{margin:0px; padding:0px; list-style:none; border:0px;}
.clear{clear: both;}
.float_l{float:left;}
.float_r{float:right;}
.border{border:1px solid #ddd;}
.border1{border:1px solid #e0e0e0; border-top:none;}
.border2{border:1px solid #e0e0e0; border-top:none; border-bottom:none;}
.cp img{border:1px solid #ddd; }
.cp a:hover img{ border:1px solid #d91b01; }
.cp1 img{border:5px solid #ccc; }
.cp1 a:hover img{ border:5px solid #d91b01; }
.top5{margin-top:5px;}
.top10{margin-top:10px;}
.top15{margin-top:15px;}
.top20{margin-top:20px;}
.top25{margin-top:25px;}
.top30{margin-top:30px;}
.top15{margin-top:15px;}
.top40{margin-top:40px;}



#bodycon{ margin-top:20px;}
.strong_title{ display:none;}
.mianbxContent{width: 100% !important; text-align: left !important; font-size: 16px !important; padding-bottom:15px;  padding-top:5px; border-bottom:1px solid #CCC; margin-bottom:10px !important;}
.mianbxContent a{font-size: 16px !important;}
.mianbxContent a:hover{font-size: 16px !important;}


#head,#banner,#main,#footer{width:1002px; height:auto; margin:0 auto;}




.top1{ width:100%; height:42px; background:url(https://memberpic.114my.com.cn/dgjybg/uploadfile/image/20170825/20170825110452_740685070.jpg) repeat-x;}
.top{width:1002px; margin:0 auto; line-height:42px; height:42px; }






.name{ width:112px; height:120px; padding:30px 20px 20px 0;}
.ggy{ padding-top:55px;  font-family:Microsoft YaHei; line-height:35px; }
.ggy1{ padding-top:75px; font-family:Microsoft YaHei; line-height:35px; font-size:32px; padding-left:25px;}
.hotline{ width:224px; height:47px; padding:50px 0 50px 0;}





#nav .menu{width:1002px; margin:0 auto; height:51px;}
#nav li{height:51px; line-height:51px; float:left; background:url(https://memberpic.114my.com.cn/dgjybg/uploadfile/image/20170825/20170825111148_1488196628.jpg) no-repeat; padding:0 22px;}
#nav ul .no{background:none;}
#nav a{text-decoration:none; color:#333; line-height:51px; font-size:14px; font-weight:bold;}
#nav a:hover{font-size:14px; line-height:51px; font-weight:bold; color:#d91b01;}





.banner { height:450px; position:relative;}
.banner a { height:450px; display:block;}
#flashs .btn{  bottom: 0; margin-right: -450px; padding: 20px 6px; position: absolute; right: 50%; z-index: 7; }
#flashs .btn span{ color:#FFF;  border:1px solid #FFF;  background:#999; cursor: pointer; display: inline-block; margin-left: 5px;padding:2px 6px;}
#flashs .btn span.cur{ background:#d91b01; color:#fff;}
.bgitem{ position:absolute; }





#ss{ width:100%; height:55px; background:url(https://memberpic.114my.com.cn/dgjybg/uploadfile/image/20170825/20170825111148_222325434.jpg) repeat-x;}
#sou{font-family:Arial, Helvetica, sans-serif; width:1002px;}
.sou_nei{width:1002px; padding:15px 0 15px 0; float:left;}
.search_kong{width:207px; float:right;}
.search_2{float:left; width:175px;}
.search_tu{float:left; width:28px;}
.search_zi{float:left; width:695px; line-height:23px; font-family:Microsoft YaHei; }
.search_zi a{ font-family:Microsoft YaHei; }
.search_zi a:hover{font-family:Microsoft YaHei;}





.td{ width:1002px; height:75px; background:url(https://memberpic.114my.com.cn/dgjybg/uploadfile/image/20170825/20170825112457_1580557290.jpg) no-repeat;}
.td1{ padding-top:20px; line-height:27px; text-align:center;}
.service_bg{margin:0 auto; height:300px;}
.service{width:1002px; margin:0 auto; bottom:0px; left:0px; height:300px;}
.service dl{width:228px;height:300px;float:left;}
.service01{-webkit-transition:all 0.3s linear; transition:all 0.3s linear; background:#EFEFEF url(https://memberpic.114my.com.cn/dgjybg/uploadfile/image/20221021/20221021111414_253837440.jpg) no-repeat; margin-right:30px;}
.service011{ line-height:25px; padding-top:190px; text-align:center; -webkit-transition:all 0.3s linear; transition:all 0.3s linear;}
.service011 span{ font-size:14px; font-weight:bold;}
.service01:hover .service011{padding-top:40px; color:#D91B01;}
.service01:hover{background:#EFEFEF url(https://memberpic.114my.com.cn/dgjybg/uploadfile/image/20221021/20221021111414_253837440.jpg) no-repeat center 90px; margin-right:30px; cursor:pointer;}

.service02{-webkit-transition:all 0.3s linear; transition:all 0.3s linear; background:#EFEFEF url(https://memberpic.114my.com.cn/dgjybg/uploadfile/image/20221021/20221021111414_588778174.jpg) no-repeat; margin-right:30px;}
.service02:hover .service011{padding-top:40px; color:#D91B01;}
.service02:hover{background:#EFEFEF url(https://memberpic.114my.com.cn/dgjybg/uploadfile/image/20221021/20221021111414_588778174.jpg) no-repeat center 90px; margin-right:30px; cursor:pointer;}

.service03{-webkit-transition:all 0.3s linear; transition:all 0.3s linear; background:#EFEFEF url(https://memberpic.114my.com.cn/dgjybg/uploadfile/image/20170909/20170909103155_304834540.jpg) no-repeat; margin-right:30px;}
.service03:hover .service011{padding-top:40px; color:#D91B01;}
.service03:hover{background:#EFEFEF url(https://memberpic.114my.com.cn/dgjybg/uploadfile/image/20170909/20170909153113_1874810132.jpg) no-repeat center 90px; margin-right:30px; cursor:pointer;}

.service04{-webkit-transition:all 0.3s linear; transition:all 0.3s linear; background:#EFEFEF url(https://memberpic.114my.com.cn/dgjybg/uploadfile/image/20221021/20221021111414_1918584456.jpg) no-repeat}
.service04:hover .service011{padding-top:40px; color:#D91B01;}
.service04:hover{background:#EFEFEF url(https://memberpic.114my.com.cn/dgjybg/uploadfile/image/20221021/20221021111414_1918584456.jpg) no-repeat center 90px; cursor:pointer;}





#ggt{ width:100%; height:300px; background:url(https://memberpic.114my.com.cn/0456621/uploadfile/image/20161024/20161024191704_1845642.jpg) no-repeat center;}
.ggt{ padding-left:560px; padding-top:187px; font-size:16px; font-weight:bold;}





.fen{ width:1002px; height:40px; background:url(https://memberpic.114my.com.cn/dgjybg/uploadfile/image/20170825/20170825115106_471776989.jpg) no-repeat;}
.fen1{ line-height:40px; padding-left:20px;}
.fen1 a{ font-size:14px;}
.more{ line-height:40px; padding-right:20px; font-size:14px;}
.pro2{}
.pro22{ padding:20px 0px 20px 0px;}
.pro22_con{overflow:hidden; height:543px;}





#com{ width:100%; height:347px; background:url(https://memberpic.114my.com.cn/dgjybg/uploadfile/image/20170825/20170825134845_1957950799.jpg) no-repeat center;}
.com1{ padding-top:75px; line-height:30px; color:#fff; font-size:14px; padding-left:480px;}
.com1 span{ font-size:16px; font-weight:bold; color:#fdfb41;}
.com2{ padding-left:500px; padding-top:18px; font-size:14px; color:#ffffff; font-weight:bold;}
.com2 a{ color:#ffffff;}
.com2 a:hover{ color:#fdfb41;}





.news{ width:430px; height:30px; background:url(https://memberpic.114my.com.cn/dgjybg/uploadfile/image/20170825/20170825135549_168310728.jpg) no-repeat;}
.newss{ padding-left:37px; padding-top:7px; font-size:16px; font-weight:bold;}
.newss a{color:#d91b01; font-size:16px;}
.newss a:hover{color:#333;}
.news1{ width:460px;}
.news11{ width:460px; height:220px;}
.news111{ line-height:26px; padding-top:17px;}
.news2{ width:472px; padding-top:10px;}
.news22{ height:287px; background:url(https://memberpic.114my.com.cn/dgjybg/uploadfile/image/20170825/20170825135549_300489927.jpg) repeat-y; padding-left:27px;}





#yq{ width:1002px; height:57px; background:url(https://memberpic.114my.com.cn/dgjybg/uploadfile/image/20170825/20170825135549_1363385766.jpg) repeat-x;}
.yq1{ width:126px; height:57px; padding-right:10px;}
.yq2{ width:866px;}





#ban{ width:100%; height:260px; background:url(https://memberpic.114my.com.cn/dgjybg/uploadfile/image/20170825/20170825135549_338632514.jpg) repeat-x; margin-top:30px;}
#ban1{ width:100%; height:260px; background:url(https://memberpic.114my.com.cn/dgjybg/uploadfile/image/20170825/20170825135549_338632514.jpg) repeat-x; margin-top:40px;}
.ba{ height:30px; overflow:hidden;}
.dh{ width:1002px; height:40px; background:#444; overflow:hidden; }
.dh1{ line-height:40px; color:#ccc; text-align:center; font-size:14px;}
.dh1 a{ color:#ccc;}
.dh1 a:hover{ color:#d91b01; text-decoration:underline;}
.ban1{ width:138px; height:118px; padding:30px 20px 0 100px;}
.ban2{ padding-top:30px; line-height:30px; color:#ccc; text-align:center;}
.ban2 a{ color:#ccc;}
.ban2 a:hover{color:#d91b01; text-decoration:underline;}